@charset "utf-8";

#group #intro { width:980px; background:url(../../group/img/bg1.gif) no-repeat 10px 70px;}
#group #intro #title_col { float:left; width:395px;}
#group #intro #title_col h3 { width:348px; height:41px;background:url(../../group/img/text1_2.png) no-repeat; margin:40px 0 0 55px; text-indent:-9999px;}
#group #intro #title_col p { padding:50px 0 0 55px;}
#group #intro p.right { float:left; width:470px; padding:22px 0 0 75px;}


#group_plan { width:935px; background:url(../../group/img/bg.gif) repeat-y; margin:25px 0 0 28px;}
#group_col { background:url(../img/dotted_line.gif) repeat-x left top; padding-top:3px; }
#group_col #banquet { background:url(../img/dotted_v_line.gif) repeat-y right top; float:left; width:495px; position:relative; }
#group_col #banquet img.col_img { position:absolute; height:246px;  left:0; top:0; z-index:1;}
#group_col #banquet h3 { position:absolute; left:0; top:0; z-index:10; }
#group_col #banquet p { padding:270px 18px 0 18px; position:relative; }
#group_col #banquet p img { float:right; padding-left:5px;}

#group_col #price { float:right; width:432px;}
#group_col #price #title_col { width:432px;}
#group_col #price #title_col h3 { float:left; width:149px;}
#group_col #price #title_col p { float:left; width:270px; padding:25px 0 0 5px;}
#group_col #price ul { padding:24px 0 0 24px;}
#group_col #price dl { width:340px; margin:5px 0 0 55px;}
#group_col #price dl dd { padding-left:12px;}

#option { width:930px; background:url(../img/dotted_line.gif) repeat-x; margin:15px 0;  padding-top:3px; }
#option h3 { float:left; width:151px;}
#option p { float:left; width:600px; padding:10px 0 0 45px;}

.option { width:917px; margin-left:20px; padding-bottom:15px;}
.option .box { float:left; width:291px; background:url(../../group/img/bg3.gif) no-repeat bottom; margin-right:10px;}
.option .box h4 { width:280px; height:31px; background:url(../../group/img/bg3_top.gif) no-repeat; padding:3px 0 0 11px;} 
.option .box img.main { width:270px; padding-left:10px;}
.option .box p { width:260px; padding:5px 0 5px 15px;}
.option .box ul { width:260px; padding:0 0 10px 15px;}
.option .box li span { font-size:85%; letter-spacing:-1px;}

#group_inquiry { background:url(../img/dotted_line.gif) repeat-x; padding-top:3px ; width:800px; margin:20px 0 0 1px; padding-bottom:40px; width:917px;}
#group_inquiry h3 { float:left;}
#group_inquiry p { float:left; padding:34px 0 0 103px;}
#group_inquiry a { display:block; padding-left:240px;}



#estimate * { margin:0; padding:0;}
body#estimate { background:url(../img/bg.jpg);text-align:center; }
#estimate #container { /*background-image:none; :transparent;*/ margin:25px auto; width:698px; color:#451d1d; font-size:0.8em; line-height:1.8em; text-align:left; }
#estimate h1 { background:url(../../group/img/form_bg_top.gif) no-repeat center bottom; display:block; text-align:center; padding:25px 0 25px 0; float:none;} 
#estimate #content_col { background:url(../../group/img/form_bg_body.gif) repeat-y 1px top; }
#estimate #content_col p { padding:10px 50px;}
#estimate table { background:url(../img/dotted_line.gif) repeat-x left top ;margin:10px 0 0 70px; width:550px;}
#estimate th { background:url(../img/dotted_line.gif) repeat-x left bottom; text-align:right; padding:4px ; width:25%;}
#estimate th img { float:left;}
#estimate td { background:url(../img/dotted_line.gif) repeat-x left bottom; padding:4px ;}
#estimate td input { margin:3px;}
#estimate #footer { /*min-*/height:200px; background:url(../img/footer_bg.gif) no-repeat top left; clear:both; width:698px; font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; font-size:0.9em;}
#estimate #footer address { background:url(../../group/img/form_bg_bottom.gif) no-repeat center top; font-size:1.1em; margin:0; padding:25px 0 0 0 ; font-style:normal; float:none; width:698px;}
#estimate #footer #copy { background-image:none; width:698px; }








